TLS validation errors under cheking joplin-update

I can't execute update-check for the same reason.
It would be better if update-check or plugin-install worked with a custom certificate.
Are there any plans for these to be implemented?

I also read the topic below: